#image-wrapper img {
	box-shadow: 1px 1px 10px #111;
}
.pic1 {
	position: absolute;
	left: 70px;
	top: 75px;
}
.pic1b {
	position: absolute;
	left: 70px;
	top: 75px;
}
.pic1-alt {
	position: absolute;
	left: 50px;
	top: 115px;
}
.pic1b-alt {
	position: absolute;
	left: 50px;
	top: 115px;
}

.pic2 {
    position: absolute;
	left: 65px;
	top: 20px;
}

.pic2b {
	position: absolute;
	left: 65px;
	top: 20px;
}

.pic2-alt {
	position: absolute;
	left: 115px;
	top: 30px;
}

.pic2b-alt {
	position: absolute;
	left: 115px;
	top: 30px;
}

.pic3 {
  	position: absolute;
	left: 70px;
	top: 75px;
}

.pic3b {
  	position: absolute;
   	left: 70px;
   	top: 75px;
}

.pic4 {
	position: absolute;
	left: 120px;
	top: 30px;
}

.pic4b {
position: absolute;
left: 120px;
top: 30px;
}

.pic5 {
	position: absolute;
	left: 120px;
	top: 50px;
}

.pic5b {
position: absolute;
left: 120px;
top: 50px;
}

.pic6 {
	position: absolute;
	left: 150px;
	top: 30px;
}

.pic6b {
	position: absolute;
	left: 150px;
	top: 30px;
}

.layer1 {
	z-index: 12;
	-webkit-transform: rotate(2deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(2deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(2deg);  /* IE 9 */
	-o-transform: rotate(2deg);  /* Opera 10.50-12.00 */
	transform: rotate(2deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer2 {
	z-index: 11;
	-webkit-transform: rotate(2deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(2deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(2deg);  /* IE 9 */
	-o-transform: rotate(2deg);  /* Opera 10.50-12.00 */
	transform: rotate(2deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer3 {
	z-index: 10;
	-webkit-transform: rotate(350deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(350deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(350deg);  /* IE 9 */
	-o-transform: rotate(350deg);  /* Opera 10.50-12.00 */
	transform: rotate(350deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.layer4 {
	z-index: 9;
	-webkit-transform: rotate(350deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(350deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(350deg);  /* IE 9 */
	-o-transform: rotate(350deg);  /* Opera 10.50-12.00 */
	transform: rotate(350deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer5 {
	z-index: 8;
	-webkit-transform: rotate(13deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(13deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(13deg);  /* IE 9 */
	-o-transform: rotate(13deg);  /* Opera 10.50-12.00 */
	transform: rotate(13deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.layer6 {
	z-index: 7;
	-webkit-transform: rotate(13deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(13deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(13deg);  /* IE 9 */
	-o-transform: rotate(13deg);  /* Opera 10.50-12.00 */
	transform: rotate(13deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer7 {
	z-index: 6;
	-webkit-transform: rotate(355deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(355deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(355deg);  /* IE 9 */
	-o-transform: rotate(355deg);  /* Opera 10.50-12.00 */
	transform: rotate(355deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.layer8 {
	z-index: 5;
	-webkit-transform: rotate(355deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(355deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(355deg);  /* IE 9 */
	-o-transform: rotate(355deg);  /* Opera 10.50-12.00 */
	transform: rotate(355deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer9 {
	z-index: 4;
	-webkit-transform: rotate(5deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(5deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(5deg);  /* IE 9 */
	-o-transform: rotate(5deg);  /* Opera 10.50-12.00 */
	transform: rotate(5deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.layer10 {
	z-index: 3;
	-webkit-transform: rotate(5deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(5deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(5deg);  /* IE 9 */
	-o-transform: rotate(5deg);  /* Opera 10.50-12.00 */
	transform: rotate(5deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.layer11 {
	z-index: 2;
	-webkit-transform: rotate(355deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(355deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(355deg);  /* IE 9 */
	-o-transform: rotate(355deg);  /* Opera 10.50-12.00 */
	transform: rotate(355deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}
.layer12 {
	z-index: 1;
	-webkit-transform: rotate(355deg);  /* Chrome, Safari 3.1+ */
	-moz-transform: rotate(355deg);  /* Firefox 3.5-15 */
	-ms-transform: rotate(355deg);  /* IE 9 */
	-o-transform: rotate(355deg);  /* Opera 10.50-12.00 */
	transform: rotate(355deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}